{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localisation de la page d'accueil"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localisation de la description en page d'accueil"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Vous pouvez définir une description en page d'accueil pour chaque locale installée. Ces descriptions sont stockées dans la table plugin_localedescription de la base de données à raison d'un enregistrement par traduction. La description originale, celle définie dans Administration > Options, est affichée lorsqu'il n'existe pas de traduction pour la locale préférée de l'utilisateur. Vous pouvez traduire pour une locale très spécifique ou une famille de langue. Par exemple le français en général ou seulement le français canadien (pour le Canada). Dans la liste, une locale précédée d'un astérisque a déjà une traduction."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Si vous effacez la description et enregistrez, la description sera supprimée."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Choisir une localisation"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Description initiale (Administration > Options)"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Langue manquante"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "### modifiée avec succès"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Votre système ne propose pas de locales. Vous devez les installer avant de pouvoir traduire."
    }
}